<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="260dp"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="146dp">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/screenshot_item_iv"
            style="@style/frescoStyle"
            android:layout_width="260dp"
            android:layout_height="146dp"
            app:roundedCornerRadius="10dp" />

        <ImageView
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_centerInParent="true"
            android:src="@drawable/ic_game_detail_play" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="12dp"
            android:gravity="center_vertical"
            android:background="@drawable/game_detail_video_bottom_bg"
            android:layout_alignParentBottom="true">

            <TextView
                android:id="@+id/username_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:includeFontPadding="false"
                android:textColor="@color/white"
                android:textSize="12sp"
                tools:text="光环老司机" />

            <TextView
                android:id="@+id/vote_count_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:drawableLeft="@drawable/ic_game_detail_video_vote"
                android:drawablePadding="4dp"
                android:text="0"
                android:includeFontPadding="false"
                android:textColor="@color/white"
                android:textSize="12sp"
                tools:text="0" />
        </RelativeLayout>
    </RelativeLayout>

    <TextView
        android:id="@+id/videoTitleTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:textColor="@color/text_title"
        android:textSize="14sp"
        android:lineSpacingExtra="4dp"
        android:maxLines="2"
        android:textStyle="bold"
        android:ellipsize="end" />
</LinearLayout>